Subject: [NEXTEL-1] Nextel's PSFA Home Page

From: Marcel <[email-masked]>
Date: Wed, 30 Apr 2003 14:12:27 -0400

Nextel's  Readiness Fund
http://www.psfa.us/
--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading!
Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/cjB9SD/od7FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

PSFA
News

The
Public Safety Foundation of America (PFSA) today announced a series
of grants to support and expedite the implementation of E-911 throughout
the U.S. In this initial round of funding, nearly $2.4 million
is being awarded to 29 grantees in 20 states.

U.S.
Congressional Leaders Support PSFA  Senator Conrad Burns of Montana
/ Senator Hillary Rodham Clinton of New York / Representative John
Shimkus - Illinois / Representative Anna G. Eshoo - California release
statements supporting the work the Public Safety Foundation of America.

Click below to see the individual
statements or click
here to view in html format.

SenatorBurns.pdf
(53k)

Clinton-NY.pdf (36k)

Eshoo-CA.pdf (52k)

Shimkus-IL.pdf
(51k)

Inspired
by an offer from Nextel to help expedite Public Safety Answering Point
(PSAP) readiness, the Association of Public-Safety Communications Officials,
International (APCO) decided to form a new charitable Foundation. Under
the plan the Foundation will accept private, corporate and public donations
on behalf of the public safety community then distribute those funds
to provide both financial grants and technical support to individual
nonprofit PSAPs across the nation. The APCO Board of Officers will serve
as the Board of Directors for the Foundation. A Foundation Advisory
Board, consisting of the following member organizations, shall be responsible
for reviewing all applications and recommending approval of grants.

•
National Association of Counties (NACo)

• International Association of
Chiefs of Police (IACP)

• International Association of Fire
Chiefs (IAFC)

• National League of Cities
(NLC)

• National Association of State
EMS Directors

• National Governors' Association (NGA)

• National Emergency Number Association
(NENA)

• Association of Public Safety Communications
Officials, International (APCO)

Grant
Funds Available for Wireless 9-1-1 Implementations pending receipt
of funds that have been pledged by the PSAP Readiness Fund:
The Public Safety Foundation of America was established by APCO to receive
and distribute funds to assist public safety communications agencies.

The
PSFA is pleased to announce the release of additional grant funds dedicated
for wireless 9-1-1 projects.   The following
Grant Application dates are being announced.

Round
1

Date

Pre-application
by

March 7, 2003

Grant application
submitted by

April 4, 2003

Round
2

Date

Pre-application
by

June 6, 2003

Grant application
submitted by

July 3, 2003

Round
3

Date

Pre-application
by

September 5,
2003

Grant application
submitted by

October 3,
2003

Round
4

Date

Pre-application
by

December 5,
2003

Grant application
submitted by

January 2,
2004

Please
follow the these steps to complete the application process:

A
Pre-application Questionnaire <click
here> will be required prior to submitting an application to
verify applicant’s project/program is within the Foundation funding
priorities (the
application is in Microsoft Word 2000 format).
This will assure that the applicant does not expend resources completing
an application with minimal likelihood of approval.   A copy of the
Pre-application Questionnaire can also be obtained by contacting the
PSFA Grants & Programs office at (386) 322-2500.   The completed
Pre-application Questionnaire can be emailed to [email-masked]

After
the Pre-application process, you will be assigned a Grant Application
Number and provided a formal Grant Application package.   Please refer
to the Grant Application Number whenever corresponding with the Foundation.

To
further assist you, applicants are encouraged to review the Grant Guidelines
<click here> to ensure
that the project fits within the funding priorities.   After pre-application
you will then have approximately one month to complete the full application
(see schedule).

The
PSFA is encouraging electronic submissions of grant applications, although
this is not a requirement.   If you are unable to successfully download
the pre-application please email a request to [email-masked], call
the PSFA staff at 386-322-2500 or send a fax to 386-944-2730.

Upon
acceptance of a pre-approved application, all applicants will receive
a complete application package for formal grant submission.   The PSFA
requires the use of a Grant Application for all grant proposals submitted
during our regular quarterly process.

An excellent online
tutorial covering the preparation of a grant application is available
through The Foundation Center.   You may find this helpful in the preparation
of your application.   http://fdncenter.org/learn/shortcourse/prop1.html